@media (min-width: 1200px) {

	h1:not([class]),
	.h1 {
		font-size: 2rem !important;
	}
}

.datuak-zenb {
	color: var(--bs-blue);
	font-size: 2rem;
	font-weight: 600;
}

.flat-row dt {
	display: block;
	float: left;
	margin-right: .5rem;
}

.flat-row dd {
	margin-bottom: 0;
}

.menua-testuak {
	font-weight: bold;
}

.logoak .col img {}

.iragazkiak,
.erakundeak,
.filiazioak {
	font-size: .9rem;
}

.erakundeak .list-group {
	max-height: 20rem;
}

.bg-hilite {
	background-color: #ffff00;
}

/* Botoiak hover */
.btn-primary:hover {
	background-color: rgba(233, 126, 48) !important;
	border-color: rgba(233, 126, 48) !important;
}

/* Botoiak aktibatuta */
.btn-primary:active,
.btn-primary:visited,
.btn-primary.show {
	background-color: rgba(233, 126, 48) !important;
	border-color: rgba(233, 126, 48) !important;
}

/* FAZETAK */
.facet-item {
	padding: 5px 0;
	border-bottom: 1px solid #eee;
	transition: all 0.3s ease;
	opacity: 1;
	max-height: 50px;
	overflow: hidden;
}

.facet-item.d-none {
	opacity: 0;
	max-height: 0;
}

.facet-item:hover {
	background-color: #f8f9fa;
}

.facet-item a:hover {
	text-decoration: underline;
}

.badge {
	font-weight: normal;
}

.hautatutako-iragazkia-badge {
	border: 1px solid var(--bs-primary);

	/* Ezkontura primary kolorekin */
	color: rgba(var(--bs-primary-rgb), var(--bs-bg-opacity)) !important;
	/* Testua primary kolorekin */
	background-color: transparent;
	/* Atzeko plano hutsa */
	transition: all 0.3s ease;
	/* Animazioa pasatzean */
}

/* Pasatze efektua */
.hautatutako-iragazkia-badge:hover,
.egindako-bilaketak-badge {
	--bs-bg-opacity: 1;
	/* Atzeko planoaren opakutasuna */
	background-color: rgba(var(--bs-primary-rgb), var(--bs-bg-opacity)) !important;
	color: #fff !important;
	/* Testua txandara pasatzean */
}

.nabarmenduta {
	--bs-bg-opacity: 1;
	background-color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1));
	/* color: rgba(var(--bs-white-rgb), var(--bs-text-opacity, 1)) !important; */
	/* background-color: #fff; */
	color: #fff;
	font-weight: bold;
	border-radius: 0.25rem;
	padding: 0.2rem;
}

/* advanced form */
.typeahead,
.tt-query,
.tt-hint {
	/* width: 396px; */
	height: 100%;
	padding: 8px 12px;
	font-size: 24px;
	line-height: 30px;
	border: 2px solid #ccc;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	outline: none;
}

.typeahead {
	background-color: #fff;
}

.typeahead:focus {
	border: 2px solid #0097cf;
}

.tt-query {
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
	color: #999;
	font-size: 1rem;
}

.tt-dataset h3 {
	background-color: rgba(var(--bs-tertiary-bg-rgb), var(--bs-bg-opacity)) !important;
	font-size: 1.3rem;
}

.tt-menu {
	width: 100%;
	margin: 12px 0;
	padding: 8px 0;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

.tt-suggestion {
	padding: 3px 20px;
	font-size: 1rem;
	line-height: 24px;
}

.tt-suggestion:hover {
	cursor: pointer;
	color: #fff;
	background-color: #0097cf;
}

.tt-suggestion.tt-cursor {
	color: #fff;
	background-color: #0097cf;

}

.tt-suggestion p {
	margin: 0;
}

/* ZOTERO BOTOIA */
.zotero-share {
	display: inline-block;
	margin: 10px 0;
}

#zoteroDropdown img {
	transition: transform 0.3s ease;
}

#zoteroDropdown img:hover {
	transform: scale(1.2);
}

p.sub-header {
	font-size: 18px;
	color: #777777;
	margin: 0;
}

/* Gehiago/gutxiago toggle estekak */
.authors-toggle-custom {
	color: rgb(233, 126, 48);
	/* Nabarmendu, ez ohiko esteka kolorea */
	text-decoration: underline dotted;
	font-weight: 500;
	cursor: pointer;
	transition: color 0.2s;
}

/* Ohiko esteka kolorea hoverrean */
/* .authors-toggle-custom:hover,
.authors-toggle-custom:focus {
	color: rgb(29, 171, 187);
	text-decoration: underline solid;
	background: none;
} */